.ee-overlay-dimmer
{
	visibility: hidden;
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.vv-overlay-dimmer-is_visible.ee-overlay-dimmer
{
	visibility: visible;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}

.ee-overlay-container
{
	visibility: hidden;
	z-index: 1100;
	position: absolute;
	top: 10px;
	left: 50%;
	width: 96%;
	min-width: 300px;
	margin-left: -48%;
	opacity: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.vv-overlay-is_visible.ee-overlay-container
{
	visibility: visible;
	opacity: 1;
	top: 50px;
}

.eeh-overlay
{
	position: relative;
}

@media screen and (min-width: 600px)
{
	.ee-overlay-container
	{
		top: 100px;
	}
	.vv-overlay-is_visible.ee-overlay-container
	{
		top: 180px;
	}
}


/** overlay_default **/
/*********************/
.eeh-overlay_default
{
	background-color: #FFFFFF;
	color: #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.eeh-overlay_default h2
{
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	padding: 12px 30px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;

}

a.ee-overlay_default-close
{
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 20px;
	color: #EEEEEE;
}

.ee-overlay_default-photo img
{
	vertical-align: top;
	width: 100%;
	height: auto;
}

.ee-overlay_default-main
{
	padding-top: 15px;
	padding-bottom: 15px;
}
.vv-overlay_default-main-psmall.ee-overlay_default-main { padding-left: 15px; padding-right: 15px; }
.vv-overlay_default-main-plarge.ee-overlay_default-main { padding-left: 30px; padding-right: 30px; }

.ee-overlay_default-main > p
{
	padding-bottom: 10px;
	text-align: center;
}

.ee-overlay_default-enums
{
	display: flex;
	flex-wrap: wrap;
	font-size: 15px;
}

.ee-overlay_default-enum
{
	display: flex;
	width: 100%;
	padding: 4px 0;
	text-align: left;
	align-items: center;
}

.ee-overlay_default-enum-icon
{
	width: 30px;
	font-size: 22px;
	color: #666666;
	text-align: center;
}

.ee-overlay_default-enum-description
{
	padding-left: 10px;
}

.ee-overlay_default-footer-1
{
	padding: 0 30px 25px;
	text-align: center;
}

.ll-overlay_default-footer-1-button
{
	width: 100%;
	max-width: 400px;
}

a.ee-overlay_default-footer-1-skip
{
	display: inline-block;
	padding-top: 10px;
	font-size: 11px;
	color: #888888;
}

.ee-overlay_default-footer-2
{
	text-align: center;
	border-top: 1px solid #CCCCCC;
	margin: 0 15px;
	padding: 15px 0;
}

.ee-overlay_default-footer-2-skip
{
	display: inline-block;
	text-decoration: underline;
	padding-top: 15px;
}

@media screen and (min-width: 550px)
{
	.ee-overlay_default-footer-2
	{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.ll-overlay_default-footer-2-button-container
	{
		order: 2;
	}

	.ee-overlay_default-footer-2-skip
	{
		order: 1;
		padding-top: 0;
	}
}

@media screen and (min-width: 740px)
{
	.vv-overlay_default-enums-2columns .ee-overlay_default-enum { width: 50%; }

	.eeh-overlay_default
	{
		width: 700px;
		margin: 0 auto;
	}
}


/** overlay_reg **/
/*****************/
.ee-overlay_reg
{
	background-color: #F5F5F5;
	color: #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 16px 20px;
}

.ee-overlay_reg h2
{
	font-size: 20px;
	color: #444444;
}

.ee-overlay_reg-main
{
	padding: 15px 0 10px;
}

.ee-overlay_reg-footer-1,
.ee-overlay_reg-footer-2
{
	overflow: hidden;
	border-top: 1px solid #CCCCCC;
	padding: 12px 0 0;
	text-align: center;
}

.ll-overlay_reg-footer-2-button
{
	width: 100%;
}

.ll-overlay_reg-footer-1-button
{
	width: 100%;
}

.ee-overlay_reg-footer-1-skip-container
{
	padding-top: 9px;
}

.ee-overlay_reg-footer-1-skip
{
	text-decoration: underline;
}

@media screen and (min-width: 550px)
{
	.ee-overlay_reg-footer-1 { display: flex; }

	.ll-overlay_reg-footer-1-button-container { width: 50%; order: 2; }
	.ee-overlay_reg-footer-1-skip-container { width: 50%; order: 1; }
}

@media screen and (min-width: 740px)
{
	.ee-overlay_reg
	{
		width: 700px;
		margin: 0 auto;
	}
}